Subject: where is Bob? Mitchell Brothers? CP? MSC? SF CAlif?
Date: 10 Oct 1996 05:53:07 -0600

A conversation between Bob & a cohort...

>
>Bob,
>
>I must confess that, although I enjoy Ms X. and like her a lot as a 
>person, one reason I went to the club last Saturday was because I knew 
>she wouldn't be there. It sounds ridiculous, but I have a difficult time 
>sitting with other women when she's there, and I wanted to try others. 
>(Don't tell Ms X.!)
>

Joe Bob!

lips are sealed dude.
I've been avoiding her also.
Not because of other dancers.
because I became infatuated with her and thought about her at
home & at work & in my dreams even.

She's the most charming woman I've ever met.

>The upshot is that I lapped with Ms Y. on Saturday, and ohmygod, she is 
>HOT. It was even more fun than Ms X. Have you ever sat with Ms Y.? 
>Oh man. Her only drawback is that she really tries to sell the "extras": 
>topless and bottomless, which I reluctantly resisted (way, way, way too 
>much money).

oh ya.
been dare done dat.
she does give a better lap than Ms X.

I've never come from lapping with Ms X.

With Ms Y., it only took me about 5 minutes
( and I was trying to hold back ).

Afterwords I said,
"I hope you don't think I'm one of those guys who comes too quick."
Her reply,
"Would you like to tip a little extra for a job well done?"
Me: "Uh...No, I'm saving for retirement."

Everytime I think of Ms Y.,
I picture her bent over, looking me in the eye,
with her index finger in her cunt.

Once I cash in my IRA,  I'm going back for more.
The early withdrawl penalty is no big deal.

Maybe when I'm 80 I'll be big & strong enough to intimidate
CMG out of his cardboard box.

>
>I went to MSC once, and, yes, that place is scary. That's where I was 
>solicited by two frightening yet seductive women (I told you that story).

I thought Lurker Joe told me that story
or maybe it was 1 mo bob?
maybe it was CMG?
maybe it happens to every middle class white guy who walks in there.

I'm currently working on a post called:
"Catch VD from Stage Dancing"
In it I'll describe how I saw guys taking turns licking a
girls crotch during her stage dance & how she encouraged it.

MSC reminds me of Stephen King novels.

>
>I don't know when I'll be back to the CP. I'm out of town for a week or 
>so, and I've noticed my bank account balance dwindling much too rapidly. 
>If only the CP had their dances for $10 instead of $20 I could afford it. 

I just tell the girls no.
Sooner or later I'll find 1 or 2 or 3 who will give me more than
1 song for $20.
I'm not sure what the deal is.
They all act like they have no power over pricing.
Maybe it's club policy.

Maybe ALS knows.  I'd ask him but he might think an answer from his
papalness gives him the right to avoid a dinner check.

I know!
I'll ask Steve Moses; I think he works there.

I know some desparate women work there.  sooner or later I'll get a price
break.  Yep; I'm evil.

In the meantime I just hang around & fold $1 elephants.  Maybe some of the
girls will think I'm "Princely" because I dont lap.  Or maybe they will
think I'm extremely Catholic.

>Maybe by lowering the price they'd get MORE business. (There's no way I'd 
>suggest that to them, however.) Maybe I'm getting old, but I remember 
>when a lap at the MB was $5.00. Ah, the good ol' days.

I sat with a few tonight in the movie room for $10.
All the laps were lame except 1 from Shawnee (which was completely awesome).
Now that I think about it ...
I received some nice $10 laps from Zoe & Amber.
When Syd was there, she gave me some great $10 laps.
Makes my thighs sweaty just hinking about it.
She's gone tho.
Those were the good old days.

At the risk of pissing off Cheyanne, I'll warn you to add her to
your MB Avoid list.  For $10 she sat on my lap and did absolutely
nothing for about 3 minutes.  It's what I call a "lap nap".

Hopefully she has never heard of the internet.

I shouldn't worry too much.  They get a zillion tourists in there.
I look like most of the ones who arent Japanese.

But still...
I think the basic price there is now $20.
bummer.

-Bob "cheapskate" Smyth

ps: Laar, please add  my definition of "lap nap".